RubyGems Navigation menu

dm-migrations 1.2.0

DataMapper plugin for writing and speccing migrations

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - October 13, 2011 (35.0 KB)
  2. 1.2.0.rc2 - September 21, 2011 (35.0 KB)
  3. 1.2.0.rc1 - September 09, 2011 (35.0 KB)
  4. 1.1.0 - March 17, 2011 (33.0 KB)
  5. 1.1.0.rc3 - March 11, 2011 (33.0 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (1):

dm-core ~> 1.2.0

Development 依赖 (3):

jeweler ~> 1.6.4
rake ~> 0.9.2
rspec ~> 1.3.2

业主:

作者:

  • Paul Sadauskas

SHA 256 校验和:

1130de72d93223f21ceea081a6a6ef65eeab4c46f93a069e2b3f48521f461912

下载总量 3,243,320

这个版本 2,861,289

许可:

需要的 Ruby 版本:

链接: